#tablaprin{margin-top:140px;width:920px;background-color:#f0f0f0;}
tr.espaciada100 td{padding-bottom:100px;}
tr.espaciada50 td{padding-bottom:50px;}
body{font-family:Helvetica, Trebuchet, Arial,
Geneva, Verdana, sans-serif;color:black;text-align:center;font-size:1em;background-color:#444444}
h1{font-family:Helvetica, Trebuchet, Arial,
Geneva, Verdana, sans-serif
font-weight:bold;font-size:12px;}
a:link{text-decoration:none;color:black}
a:visited{text-decoration:none;color:#8b8b8b}
a:hover{text-decoration:none;font-weight:bold;color:#f0f0f0}
ul.socialinks{Float:left;width:400px;List-style-type:none;}
ul.socialinks li{Display:inline;Float:left;Width:50px;}
.tablacont{width:400px;margi-right:0px;}
ul.contacto{Float:left;width:400px;List-style-type:none;}
ul.contacto li{Display:inline;Float:left;Width:50px;}
footer{width:100%;height:100px;position:absolute;bottom:25px;left:0;}
#sociales{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;}